Create Order

Withdrawal orders extract a fiat amount from your settlement account to an outside bank.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

A withdrawal order debits a fiat amount from your settlement account and transfers it to an outside bank account.

⚠️

Currency Must Match the Settlement Account

The withdrawal currency MUST be the same as your settlement account currency. Requesting a withdrawal in a different currency is rejected.

Withdrawal Destinations

Set the withdrawal.type field to the rail you want to use, then provide the matching object:

CurrencyTypeObjectRequired Fields
ARSar_cvuar_cvucvu
ARSar_cbuar_cbucbu
ARSar_aliasar_aliasalias
MXNmx_clabemx_clabeclabe
address_book_itemaddress_book_itemid

Use address_book_item to reference an id of previously loaded arbitrary withdraw instructions. Currently the only way to load these instructions is by manually requesting it to [email protected].

Mexico (MXN) — CLABE Transfer

Withdrawals to a Mexican bank account use the same mx_clabe object as a Customer's outgoing fiat instruction.

FieldTypeRequiredDescription
clabestringYesMexican interbank account number (18 digits).
beneficiary_full_namestringNoFull name of the beneficiary.
recipient_legal_namestringNoDeprecated. Use beneficiary_full_name instead. Will be removed in a future release.
{
  "reference_id": "withdrawal-1",
  "operation": "withdrawal",
  "withdrawal": {
    "currency": "MXN",
    "amount": "1234.56",
    "type": "mx_clabe",
    "mx_clabe": {
      "clabe": "123456789012345678",
      "beneficiary_full_name": "Juan Perez"
    }
  }
}
Body Params
string

Your reference id, must be unique

string

Requested operation, right now only "withdrawal" is supported

withdrawal
object
Responses

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json